> ## Documentation Index
> Fetch the complete documentation index at: https://hilos-40.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Test request

On this doc we'll make a test request to the API to the `account-member` endpoint to check if your Token works by requesting the users list on our account.

# Header parameters

<ParamField header="Authorization" placeholder="Token <your token>" required>The authentication API token from your account</ParamField>

# Body parameters

<ParamField body="page" type="integer">
  The page number to retrieve.
</ParamField>

<ParamField body="page_size" type="integer">
  The number of items per page.
</ParamField>

<ResponseExample>
  ```json theme={null}
  [
    {
      "first_name": "string",
      "last_name": "string",
      "email": "user@example.com",
      "id": 0,
      "teams": [
        {
          "id": 0,
          "name": "string",
          "assignment_strategy": "string"
        }
      ],
      "account": 0,
      "groups": [
        {
          "id": 0,
          "name": "string"
        }
      ],
      "profile_image": "http://example.com",
      "date_joined": "2019-08-24T14:15:22Z"
    }
  ]
  ```
</ResponseExample>
